require 'phi'
include Phi
require 'dialogs'

form = Form.new
font_dlg = FontDialog.new
font_dlg.ctl3d = false
font_dlg.options = [Phi::FD_LIMIT_SIZE]
font_dlg.max_font_size = 14
font_dlg.min_font_size =  8
if font_dlg.execute
  p font_dlg.font
end
